Debian Bug report logs - #692057
ITP: ruby-mini-magick -- A ruby wrapper for ImageMagick command line

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "tornow@riseup.net" <tornow@riseup.net>

Date: Thu, 1 Nov 2012 18:00:02 UTC

Owned by: Markus Tornow <tornow@riseup.net>

Severity: wishlist

Fixed in version ruby-mini-magick/3.5.0-1

Done: Markus Tornow <tornow@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Tornow <tornow@riseup.net>:
Bug#692057; Package wnpp. (Thu, 01 Nov 2012 18:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Markus Tornow <tornow@riseup.net>. (Thu, 01 Nov 2012 18:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: submit@bugs.debian.org
Subject: ITP: ruby-devise -- A ruby wrapper for ImageMagick command line
Date: Thu, 1 Nov 2012 18:56:18 +0100
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Markus Tornow <tornow@riseup.net>

*Package Name : ruby-image-magick
 Version : 3.4
 Upstream Author : Corey Johnson, Hampton Catlin, Peter Kieltyka
*URL :  https://github.com/bmo/mini_magick
*License : Expat
*Description :   A ruby wrapper for ImageMagick

ruby-mini-magick is a dependency of diaspora ##597093
The unpacked dependency ruby-subexec has the ITP: #691280
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: ruby-image-magick -- A ruby wrapper for ImageMagick command line' from 'ITP: ruby-devise -- A ruby wrapper for ImageMagick command line' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 02 Nov 2012 08:42:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 692057: 691280 and 691897 Request was from "tornow@riseup.net" <tornow@riseup.net> to control@bugs.debian.org. (Fri, 02 Nov 2012 18:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Tornow <tornow@riseup.net>:
Bug#692057; Package wnpp. (Fri, 02 Nov 2012 18:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Markus Tornow <tornow@riseup.net>. (Fri, 02 Nov 2012 18:39:09 GMT) Full text and rfc822 format available.

Message #14 received at 692057@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: 692057@bugs.debian.org
Subject: Re: ITP: ruby-image-magick -- A ruby wrapper for ImageMagick command line
Date: Fri, 2 Nov 2012 19:35:59 +0100
[Message part 1 (text/plain, inline)]
The git-repository is to be found here: 
https://gitorious.org/debian-diaspora/ruby-mini-magick

regards, M.Tornow
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ruby-mini-magick' from 'ITP: ruby-image-magick -- A ruby wrapper for ImageMagick command line' Request was from "tornow@riseup.net" <tornow@riseup.net> to control@bugs.debian.org. (Tue, 05 Mar 2013 20:45:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-mini-magick -- A ruby wrapper for ImageMagick command line' from 'ruby-mini-magick' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 06 Mar 2013 08:57:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Markus Tornow <tornow@riseup.net>:
You have taken responsibility. (Thu, 18 Apr 2013 22:03:16 GMT) Full text and rfc822 format available.

Notification sent to "tornow@riseup.net" <tornow@riseup.net>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 22:03:16 GMT) Full text and rfc822 format available.

Message #25 received at 692057-close@bugs.debian.org (full text, mbox):

From: Markus Tornow <tornow@riseup.net>
To: 692057-close@bugs.debian.org
Subject: Bug#692057: fixed in ruby-mini-magick 3.5.0-1
Date: Thu, 18 Apr 2013 22:00:11 +0000
Source: ruby-mini-magick
Source-Version: 3.5.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-mini-magick, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692057@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Tornow <tornow@riseup.net> (supplier of updated ruby-mini-magick package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 31 Oct 2012 18:35:43 +0100
Source: ruby-mini-magick
Binary: ruby-mini-magick
Architecture: source all
Version: 3.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Markus Tornow <tornow@riseup.net>
Description: 
 ruby-mini-magick - wrapper for ImageMagick with a small memory footprint
Closes: 692057
Changes: 
 ruby-mini-magick (3.5.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #692057 )
Checksums-Sha1: 
 df319475af4a2ac7be4bac1185ab6f687f595c61 2150 ruby-mini-magick_3.5.0-1.dsc
 cb15964dc3932f9a46c00455719453daf28589f4 55132 ruby-mini-magick_3.5.0.orig.tar.gz
 7d025b649f0f4c80288ed08c74f5febe812b8020 4072 ruby-mini-magick_3.5.0-1.debian.tar.gz
 bf90f98958dff23aef931427e083ec2772bd6cb1 14496 ruby-mini-magick_3.5.0-1_all.deb
Checksums-Sha256: 
 e723153d863f6d7667d654e7ba49236b1ba4bfd9e879223972746dbf308b9889 2150 ruby-mini-magick_3.5.0-1.dsc
 1ffa3a7a6d66cbf20637efae1db433978034ea6cf209a427c575b00c500bbfb4 55132 ruby-mini-magick_3.5.0.orig.tar.gz
 6b91ad9595d0b2af61652fa79c416dca0f6779a65ecc3a967a4b98f54af95341 4072 ruby-mini-magick_3.5.0-1.debian.tar.gz
 c47c04c194aa5444b4af39976c91f8767f8132fcb963d9656a7ff3545ee7f404 14496 ruby-mini-magick_3.5.0-1_all.deb
Files: 
 24c3d54026d673e4df9e89d4c1e4bf29 2150 ruby optional ruby-mini-magick_3.5.0-1.dsc
 8c2f09b4aae365bd9b9fdebfa76e5470 55132 ruby optional ruby-mini-magick_3.5.0.orig.tar.gz
 0f9bd53770ee05cf292b690804f57d98 4072 ruby optional ruby-mini-magick_3.5.0-1.debian.tar.gz
 b41e94c4d01877c21b4581bb5433d662 14496 ruby optional ruby-mini-magick_3.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRZVPHAAoJENpJWPYR4UnpD7cP/iwrOK6ccTYB2rBj55Tbqy8w
IetUm6HNNfS0V9xI4pAt3kTjziI0joYV3Q0xGXx/qRKi3JxI3IY0rSoO0kU52E1z
7rWpaXFIkoGZA8e3v19a/svf/cvV1sW2qK+KY4fbWDr2EjXQeGLRBV2178fPIWEK
Wx4j8DkTk6l0Gp/vr9bOhJtMt+QCqEN/PYLo4+Um9DR2N3AJ4pCDuWSTNmIxMs9F
gBPxeuVYHbJA0s0LQAGhAcPZGIqDU73PYzwAu/YR3J+/BI80wlWxAFXQKkxqwUEa
6G2VTslO9XOV1ni9K6UYWB+py6frh9PZIFhX01cn1pCJX/09Dy2MsSquNNAksJ6D
iPlg7lUpSH+gIUoOwXV5Q1gJnyxAauK2CY4YsOuTLzRdMK0lerfZTZ4vzHOGJNfF
rsYeya8r+SET3bdemwDu7S/tIfnxQ5hBUjro9W9O2CJ+0yhcuxrObx5Nlej03SrC
qze4tw1lyeSi3bVRKOciZ1+NhYb9MKeDC8yeAZYZiMWZEDRdopkJvHey9UkEJ/KZ
y/aeuzftHtl9fDWNXUZXKUR4+2DyJr8C3WDmuE6T23HfLvtLxMxhJbgb42plVIbJ
qQladPEWNadC9NZMP7J22pox90k83DiIPejDc09D2H+Hj8C4NUQrO2ly4IU9IUjZ
wI91mAQZVVoQRL46HxpN
=B9/Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:33:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:33:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.